# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.PaymentIdentification6

Packages that use PaymentIdentification6
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of PaymentIdentification6 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as PaymentIdentification6
Modifier and Type
Field
Description
`protected PaymentIdentification6`
CreditTransferTransaction34.`pmtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return PaymentIdentification6
Modifier and Type
Method
Description
`PaymentIdentification6`
ObjectFactory.`createPaymentIdentification6()`
Create an instance of `PaymentIdentification6`
`PaymentIdentification6`
CreditTransferTransaction34.`getPmtId()`
Gets the value of the pmtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type PaymentIdentification6
Modifier and Type
Method
Description
`void`
CreditTransferTransaction34.`setPmtId(PaymentIdentification6 value)`
Sets the value of the pmtId property.